﻿

		.posts-featured-wrapper .meta .ico16-views {
			display: none;
		}


#content-wrap {
	margin-top:20px;
}

.mb-20 {
  margin-bottom: 20px;
}


	.column-image img {
		height: auto;
		max-width: none;
	}


.column-image {
	position: relative;
	display: block;
	overflow: hidden;
	width: 100%;
	line-height: 0;
}


.column-image h3,
#front-columns h3.column-header-noimage {
	position: absolute;
	bottom: 0;
	left: -100%;
	display: block;
	width: 100%;
	margin: 0;
	padding: .5em .5em .5em 1em;
	line-height: 1.3;
	border-bottom: 1px solid rgba(0, 0, 0, .1);
}
 .column-image h3 {margin-bottom: 7px; }


.site-title {
	clear: none;
	font-size: 24px;
	font-size: 1.5rem;
	font-weight: 800;
	line-height: 1.25;
	letter-spacing: 0.08em;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}


.site-title,
.site-title a {
	color: #222;
	opacity: 1; 
}


body.has-header-image .site-title,
body.has-header-video .site-title,
body.has-header-image .site-title a,
body.has-header-video .site-title a {
	color: #fff;
}


	body,
	a,
	.site-title a,
	.twentyseventeen-front-page.has-header-image .site-title,
	.twentyseventeen-front-page.has-header-video .site-title,
	.twentyseventeen-front-page.has-header-image .site-title a,
	.twentyseventeen-front-page.has-header-video .site-title a {
		color: #222 !important; 
	}
